version: 1.28.0
files:
  - url: promptx-desktop-1.28.0-linux-x86_64.AppImage
    sha512: VMJjuZpsCMw5GsaUwfMismbY5Ydg+O4ZXtSpwenmhkCF61dpApp69JLkgna9UJJYeut2plLI6M9BH5rqZ3zuQg==
    size: 125722813
    blockMapSize: 131281
  - url: promptx-desktop-1.28.0-linux-amd64.deb
    sha512: Eh1q3en4QNmmNOLO5w14mpY+xvyQDRtCP4xW2fUQGkJ8lzLUkapYW+XsUsu9+aQod2Fn0WcaTsMoIgQz4eXUZw==
    size: 84723050
  - url: promptx-desktop-1.28.0-linux-amd64.deb
    sha512: Eh1q3en4QNmmNOLO5w14mpY+xvyQDRtCP4xW2fUQGkJ8lzLUkapYW+XsUsu9+aQod2Fn0WcaTsMoIgQz4eXUZw==
    size: 84723050
  - url: promptx-desktop-1.28.0-linux-amd64.deb
    sha512: Eh1q3en4QNmmNOLO5w14mpY+xvyQDRtCP4xW2fUQGkJ8lzLUkapYW+XsUsu9+aQod2Fn0WcaTsMoIgQz4eXUZw==
    size: 84723050
  - url: promptx-desktop-1.28.0-linux-amd64.deb
    sha512: Eh1q3en4QNmmNOLO5w14mpY+xvyQDRtCP4xW2fUQGkJ8lzLUkapYW+XsUsu9+aQod2Fn0WcaTsMoIgQz4eXUZw==
    size: 84723050
  - url: promptx-desktop-1.28.0-linux-x86_64.rpm
    sha512: s+VH7TFSVTjMiKWn/Pz0xwJAJVjZv1j0ZFD6vwIDllfzf30T5hHKffkTXGaL9lsNVRrHv15ck9N7x3LGecv//g==
    size: 84188361
  - url: promptx-desktop-1.28.0-linux-x86_64.rpm
    sha512: s+VH7TFSVTjMiKWn/Pz0xwJAJVjZv1j0ZFD6vwIDllfzf30T5hHKffkTXGaL9lsNVRrHv15ck9N7x3LGecv//g==
    size: 84188361
  - url: promptx-desktop-1.28.0-linux-x86_64.rpm
    sha512: s+VH7TFSVTjMiKWn/Pz0xwJAJVjZv1j0ZFD6vwIDllfzf30T5hHKffkTXGaL9lsNVRrHv15ck9N7x3LGecv//g==
    size: 84188361
  - url: promptx-desktop-1.28.0-linux-x86_64.rpm
    sha512: s+VH7TFSVTjMiKWn/Pz0xwJAJVjZv1j0ZFD6vwIDllfzf30T5hHKffkTXGaL9lsNVRrHv15ck9N7x3LGecv//g==
    size: 84188361
path: promptx-desktop-1.28.0-linux-x86_64.AppImage
sha512: VMJjuZpsCMw5GsaUwfMismbY5Ydg+O4ZXtSpwenmhkCF61dpApp69JLkgna9UJJYeut2plLI6M9BH5rqZ3zuQg==
releaseDate: '2026-02-10T10:00:59.359Z'
